#z-image-modal-container .modal-dialog {max-width:100%;}
#z-image-modal-container .modal-content {background:transparent;}
#z-image-modal-container .modal-header {position:absolute;top:0;right:10px;z-index:9999;padding:0;}
#z-image-modal-container .close {opacity:1;}
@media (max-width:575.98px){
  #z-image-modal-container .close {background:#000;}
}